### Method

# Adw BottomSheet set_show_drag_handle

since: 1.6

#### Declaration [src]

    void
    adw_bottom_sheet_set_show_drag_handle (
      AdwBottomSheet* self,
      gboolean show_drag_handle
    )

#### Description [src]

Sets whether to show a drag handle in the bottom sheet.

The handle will be overlaid over `AdwBottomSheet:sheet`.

When the handle is shown, `AdwHeaderBar` will hide its default title, and `AdwToolbarView` will reserve space if there are no top bars.

Showing drag handle also allows to swipe the bottom sheet down (and to swipe the bottom bar up) with a pointer, instead of just touchscreen.

Available since: 1.6

Sets property | `Adw.BottomSheet:show-drag-handle`

#### Parameters

`show_drag_handle`

  Type: `gboolean`

  Whether to show the drag handle.